.text-box-listing-icon {
    width: 4rem;
    height: 4rem;
    display: flex;
}

.text-box-listing-icon img {
    flex-shrink: 0;
    flex-grow: 0;
}



@media (max-width: 430px) {
    .text-box-listing-icon {
        margin: 0 auto;
    }

    .text-box h4,
    .text-box-listing-paragraph p {
        text-align: center;
    }


}